@charset "utf-8";
/* 你自己的样式 */

@font-face {
    font-family: 'DS-DIGIT-4';
    src: url('./DS-DIGIT-4.ttf') format('truetype');
}

.screen_bg {
  width:100%;
  height:100%;
  position:fixed;
  left:0;
  top:0;
  z-index:1003;
  background:rgba(27, 142, 236);
}

.btnz {
    width: 100px;
    height: 44px;
    float: left;
    background-color:rgba(27, 142, 236, 0.8);
    color: #2d6dcc;
    font-size: 12px;
    border:1px solid rgba(27, 142, 236, 1);
    border-radius: 5px;
    text-align: center;
    margin-top: 1px;
}

.btnz:hover {
    background-color: rgba(27, 142, 236, 0.8);
    color: #fff;
    cursor: pointer;
}

#map-container {
    overflow: hidden;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    margin: 0;
    font-family: "微软雅黑";
}

.infow0 {
    z-index: 999;
    opacity: 0.9;
    width: auto;
    min-height: 9.5rem;
    padding: 0rem 0rem;
    left: 26.75rem;
    top: 4.25rem;
    right: 42.25rem;
    position: fixed;
    background-color: yellow;
    border-radius: .75rem;
    font-size: 24px;
    color: blue;
    box-shadow: 0 2px 6px 0 rgba(27, 142, 236, 0.5);
    justify-content: center;
    align-items: center;
    text-align: center;
}

.infow1 {
    z-index: 999;
    opacity: 0.9;
    width: auto;
    min-width: 18rem;
    min-height: 6rem;
    padding: .75rem 1.25rem;
    margin-left: 2.75rem;
    position: fixed;
    top: 6rem;
    background-color: #ffa;
    border-radius: .75rem;
    font-size: 14px;
    color: #666;
    box-shadow: 0 2px 6px 0 rgba(27, 142, 236, 0.5);
}

.infow2 {
    z-index: 999;
    opacity: 0.9;
    width: auto;
    min-width: 18rem;
    min-height: 6rem;
    padding: .75rem 1.25rem;
    margin-left: 26.75rem;
    position: fixed;
    top: 6rem;
    background-color: #afa;
    border-radius: .75rem;
    font-size: 14px;
    color: #666;
    box-shadow: 0 2px 6px 0 rgba(27, 142, 236, 0.5);
}

.infow3 {
    z-index: 999;
    opacity: 0.9;
    width: auto;
    min-width: 18rem;
    min-height: 6rem;
    padding: .75rem 1.25rem;
    margin-left: 50.75rem;
    position: fixed;
    top: 6rem;
    background-color: #aff;
    border-radius: .75rem;
    font-size: 14px;
    color: #666;
    box-shadow: 0 2px 6px 0 rgba(27, 142, 236, 0.5);
}

.infow6 {
    z-index: 999;
    opacity: 0.9;
    width: auto;
    min-width: 20rem;
    min-height: 6rem;
    padding: .75rem 1.25rem;
    position: fixed;
    right: 1.25rem;
    top: 6rem;
    background-color: #9bf;
    border-radius: .75rem;
    font-size: 14px;
    color: #333;
    box-shadow: 0 2px 6px 0 rgba(27, 142, 236, 0.5);
}

.infow4 {
    z-index: 999;
    opacity: 0.8;
    width: auto;
    height: 625px;
    min-width: 22rem;
    padding: .5rem 0.25rem;
    position: fixed;
    right: 1.25rem;
    bottom: 2rem;
    background-color: rgba(8,60,156);
    border-radius: .5rem;
    font-size: 14px;
    color: #666;
    box-shadow: 0 2px 6px 0 rgba(66, 66, 66, 0.5);
}

.infow5 {
    z-index: 999;
    opacity: 0.9;
    width: auto;
    min-width: 8rem;
    min-height: 5rem;
    padding: .75rem 1.25rem;
    margin-left: 2.25rem;
    position: fixed;
    bottom: 2rem;
    background-color: rgba(8,60,156,.8);
    border-radius: .75rem;
    font-size: 10px;
    color: yellow;
    box-shadow: 0 2px 6px 0 rgba(66, 66, 66, 0.5);
}

.doubler {
    width: 280px;
    height: 60px;
    float: left;
    margin: 1rem 1rem;
    font-family: 'DS-DIGIT-4';
}
.number {
    height: 60px;
    overflow: hidden;
    margin: auto;
    font-family: 'DS-DIGIT-4';
}
.num {
    width: 45px;
    height: 60px;
    font-size: 60px;
    line-height: 60px;
    font-family: "DS-DIGIT-4";
}

.li {
    width: 45px;
    float: left;
    color: #000;
}

.describe {
    float: left;
    line-height: 14px;
    font-size: 14px;
    height: 14px;
    padding-top: 40px;
    width: 60px;
    color: #000;
    font-family: "微软雅黑";
}

.infof{
    margin: 25px 0;
}

.infof ul{
    min-width: atuo;
    left: 0px;
    right: 0px;
    padding: 0;
    list-style: none;
    color: #fff;
}

.infof li{
    background: rgba(8,60,156);
    border-radius: .5rem;
    min-height: 150;
}

.infof li:after {
    content: '';
    display: block;
    clear: both;
}

.infof h1{
    font-family: Arial, sans-serif;
    font-size: 16px;
    font-weight: bold;
    color: #ffa;
}

.infof p {
    margin: 15px 0 0;
    font-size: 12px;
}

.inforead{
    margin-top: 0px;
}

.inforead ul{
    padding: 0;
}

.inforead ul li{
    padding: 10px 10px 10px 10px;
    list-type: none;
    margin: 0;
}

.cluster-item {
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    font-size: 10px;
    padding: 2px 2px;
    box-sizing: border-box;
}
.clusterTitle {
    font-size: 12px;
}
.clusterCount,.clusterTitle {
    display: inline-flex;
    text-overflow: ellipsis;
    justify-content: center;
    justify-items: center;
    white-space: nowrap;
    overflow: hidden;
    width: 100%;
}

.icon{
    width: 16px;
    height: 16px;
}

.icon2{
    width: 14px;
    height: 13px;
}
